body {
	font-family: sans-serif;
}

p {
	width: 45em;
}

a {
	font-weight: bold;
	color: #689807;
}

#navigation {
	list-style-type: none;
}

#navigation li {
	display: inline-block;
	background-color: #745F6B;
	padding: .5em 1em;
	margin: .2em .075em;
}

#navigation li:hover {
	background-color: #B3A2AB;
}

#navigation li a {
	color: white;
	text-decoration: none;
}

#navigation li:hover a {
	color: black;
}
